WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Plugin failed after upgrading to 3.1.2 (2 posts)

  1. maverickblair
    Member
    Posted 3 years ago #

    Immediately after upgrading from 3.1.1 to 3.1.2., wp-pagenavi failed and I got this error:

    'Plugin could not be activated because it triggered a fatal error.'

  2. maverickblair
    Member
    Posted 3 years ago #

    PROBLEM SOLVED!

    You need to make sure that you are running PHP 5 and NOT PHP 4 on your host server.

Topic Closed

This topic has been closed to new replies.

About this Topic